﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Arsenij", "Arsenij\Arsenij.csproj", "{5BD279D6-D3D4-4C50-8965-C78F0E995D2D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5BD279D6-D3D4-4C50-8965-C78F0E995D2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BD279D6-D3D4-4C50-8965-C78F0E995D2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BD279D6-D3D4-4C50-8965-C78F0E995D2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BD279D6-D3D4-4C50-8965-C78F0E995D2D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7B83C8B9-47EC-4FD2-83B1-985BDC73F62B}
	EndGlobalSection
EndGlobal
